# =====================================
# IDENTITY
# =====================================
[identity]
name = "Storm Runner"
player = "John Smith"
chronicle = "Vail Chronicle"
breed = "Homid"
auspice = "Ahroun"
tribe = "Get of Fenris"
concept = "Veteran Warrior"
rank = 3
deed_names = ["Storm Runner", "Wyrm's Bane"]

# =====================================
# PACK
# =====================================
[pack]
name = "Thunderclap"
totem = "Bear"

# =====================================
# ATTRIBUTES
# =====================================
[attributes.physical]
strength = 5
dexterity = 3
stamina = 4

[attributes.social]
charisma = 2
manipulation = 2
appearance = 2

[attributes.mental]
perception = 3
intelligence = 2
wits = 3

# =====================================
# ABILITIES
# =====================================
[abilities.talents]
alertness = 2
athletics = 3
brawl = 5
empathy = 1
expression = 0
intimidation = 3
leadership = 2
primal_urge = 3
streetwise = 1
subterfuge = 0

[abilities.skills]
animal_ken = 1
crafts = 0
drive = 2
etiquette = 0
firearms = 2
larceny = 0
melee = 4
performance = 0
stealth = 2
survival = 3

[abilities.knowledges]
academics = 0
computer = 1
enigmas = 1
investigation = 1
law = 0
medicine = 1
occult = 2
rituals = 2
science = 0
technology = 1

# =====================================
# BACKGROUNDS
# =====================================
[backgrounds]
allies = 2
ancestors = 1
contacts = 1
kinfolk = 2
mentor = 1
pack_totem = 3
pure_breed = 2
resources = 2

# =====================================
# GIFTS
# =====================================
[gifts]
breed = ["Persuasion", "Smell of Man", "Apecrafts Blessing"]
auspice = ["Inspiration", "The Falling Touch", "Spirit of the Fray", "True Fear"]
tribe = ["Razor Claws"]
other = []

# =====================================
# RENOWN
# =====================================
[renown.glory]
max = 6
current = 5

[renown.honor]
max = 3
current = 2

[renown.wisdom]
max = 2
current = 1

# =====================================
# RAGE / GNOSIS / WILLPOWER
# =====================================
[rage]
max = 7
current = 5

[gnosis]
max = 4
current = 2

[willpower]
max = 5
current = 3

# =====================================
# HEALTH
# =====================================
health_track = "OOOOOOO"

# =====================================
# EXPERIENCE
# =====================================
[experience]
total = 95
spent = 88
current = 7

# =====================================
# SPECIALTIES
# =====================================
[specialties.attributes]
strength = ["Crushing Grip", "Lifting"]
stamina = ["Endurance"]

[specialties.abilities]
brawl = ["Claw Attacks", "Grappling"]
melee = ["Klaive"]

# =====================================
# MERITS & FLAWS
# =====================================
[[merits]]
name = "Iron Will"
type = "Mental"
cost = 3

[[flaws]]
name = "Overconfident"
type = "Mental"
bonus = 1

# =====================================
# FETISHES
# =====================================
[[fetishes]]
item = "Fang Dagger"
level = 2
gnosis = 5
power = "Adds 2 dice to damage"

[[fetishes]]
item = "Fang Dagger 2"
level = 2
gnosis = 5
power = "Adds 2 dice to damage"

# =====================================
# RITES
# =====================================
[rites]
list = ["Rite of Cleansing", "Rite of Talisman Dedication"]

# =====================================
# COMBAT
# =====================================
[combat.armor]
type = ""
rating = 0

[[combat.weapons]]
name = "Klaive"
roll = "Dex+Melee"
difficulty = 6
damage = "Str+3"
range = 0
rate = 0
clip = 0

# =====================================
# SEPT
# =====================================
[sept]
name = "Sept of the Frozen Peak"
caern_location = "Rocky Mountains"
type = "War"
level = 3
totem = "Fenris"
leader = "Thunder Heart"
details = "A war-sept dedicated to fighting the Wyrm"

# =====================================
# DESCRIPTION
# =====================================
[description]
nature = "Competitor"
demeanor = "Bravo"
age = 32
hair = "Black"
eyes = "Blue"
race = "Caucasian"
nationality = "American"
sex = "Male"
battle_scars = "Claw marks across chest"
metis_deformity = ""
long_description = """
Storm Runner stands at an imposing 6'2" with a powerful, muscular build that speaks to years of combat and survival. His black hair is cropped short in a military style, though it tends to grow wild when he's spent too long in the wilderness. His piercing blue eyes seem to hold a cold fury even in moments of calm, a constant reminder of the Rage that burns within him.

His face bears the weathered look of someone who has seen too much violence, with a strong jaw and prominent cheekbones. A thin scar runs from his left temple to his cheekbone - a reminder of his first battle against a Black Spiral Dancer. His hands are calloused and scarred from countless fights, and he moves with the controlled grace of a predator always ready to strike.

In Homid form, he typically wears practical clothing - jeans, boots, and a worn leather jacket that's seen better days. He keeps his Klaive hidden in a specially made sheath under the jacket. Despite his intimidating presence, there's something about him that draws fellow Garou to trust him in battle.
"""

# =====================================
# HISTORY
# =====================================
[history]
text = """
Storm Runner was born in Denver, Colorado. His First Change came during a violent confrontation with gang members when he was 19. Taken in by the Get of Fenris, he has proven himself a capable warrior in numerous battles against the Wyrm. Ran away because he feels ugly.
"""

# =====================================
# NOTES
# =====================================
[notes]
list = ["Currently investigating Black Spiral Dancer activity near Vail."]
